content:
  field_description:
    third_party_settings:
      maxlength:
        maxlength_js_label: 'Contenu limité à @limit caractères, restant : <strong>@remaining</strong>'
  title:
    third_party_settings:
      maxlength:
        maxlength_js_label: 'Contenu limité à @limit caractères, restant : <strong>@remaining</strong>'
